Unable to run Quad3880-Pro.pkg on MacOS Big Sur: Installer throws an error

I get the following error when trying to install Quad3880-Pro.pkg

The operation couldn’t be completed. (com.apple.installer.pagecontroller error -1.)

Run the Install.Command from the curve folder instead.

Best,
Walker

If I run from Curves, I get the following:

kennethlee@Ken-Lee-iMac Curves % 3800-3880-P2/Install3880-P2.command

Creating printer named: Quad3880-P2 as Direct USB Printer
lpadmin: Printer drivers are deprecated and will stop working in a future version of CUPS
ALERT! Unable to create curve folder /Library/Printers/QTR/quadtone/Quad3880-P2

Re-install quadtonerip. You must have updated your system. Reinstall is required whenever you update.
Best,
Walker

That worked.

I was previously using a profile for Canson Infinity Platine Fibre Rag. The profiles seem to have been updated and I don’t see that. Am I missing something ?

Is there a new naming convention to distinguish between warm/cool/neutral ?
Or should I have installed from Curves-HD instead of Curves ?

Thank you Walker :innocent:

You. need to install the curves from the ->Curves-HD->3800-3880-P2 folder

best,
Walker

I did that, but when printing from Print Tool, the list of available profiles has designations which seem to indicate P2-CAR (Carbon ?), P2-NU (Selenium ?), not Warm/Cool/Neutral.

I don’t see a profile for Canson Platine at all, never mind Warm/Neutral/Cool for it.

Ok, so you have Pro ink not a P2 ink.

Go to Curves-> And run the install command from the PRO folder.

Sorry, I handle many thousands of customers. It’s hard for me to remember their ink sets.

-Walker

Eureka !

I hold you in the highest esteem, Walker !!!